GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
malloc_refcount Struct Reference

## Data Fields
gpr_slice_refcount | base
gpr_refcount | refs

## Field Documentation

gpr_slice_refcount malloc_refcount::base

gpr_refcount malloc_refcount::refs

The documentation for this struct was generated from the following file:

- src/core/support/slice.c